@charset "UTF-8";
/* CSS Document */

/* main container sections */
nav {background-color: #091832;}
.hero {background-color: #091832; background-image: url(../images/hero-bg.jpg); background-repeat: no-repeat; background-position: top center; background-size: contain;}
.promo .hero {background-image: url(../images/hero-bg-promo.jpg); background-size: cover; }
.content-hero {background-color: #091832; }
.content-outter {padding-top: 15px; padding-bottom: 30px;}
.content {margin-top: 20px;}
@media (max-width: 767px) {
.hero {background-size: cover;}	
.content {margin-top: 10px;}
}
.call {background-color: #2BB5EB; color: white; font-size: 24px; padding: 15px 0px;}
.title {background-color: #2BB5EB;background-repeat: no-repeat; background-position: top center; background-size: cover; color: white; font-size: 24px; padding: 8px 0px; display: none; }
.title h2 {display: none;}
.tweet-container {/*background-image: url(../images/tweet-bg.jpg); background-size: cover; */padding: 0px; background-color: #EE4020;}
.footer {background-color: #4E4E4E; color: white; font-size: 12px; padding: 20px 0px;}
.pre-footer {text-align: center;}

/* Main row sections */

.headline {padding: 60px 0px 40px 0px; background-image: url(../images/marcus-westnedge-from-capital-properties-home.png); background-repeat: no-repeat; background-position: right top;}
.promo .headline {background: none;}
@media (max-width: 767px) {
.headline {padding-top: 20px;
background-size: 50%;
background-position: right bottom;}	
}

.feature {}
.home-video {background-image: url(../images/home-video-bg.jpg); background-repeat: no-repeat; background-size: cover; margin-top: 15px;}
.news {}
.subscribe {margin-top: 20px;}
.mobi-call {padding: 5px 10px;
font-size: 20px;
text-align: center;
font-weight: 700;
color: white;
background-color: #EE4020; margin-top: 5px; border-radius: 5px;}


/* nav section */

.navbar-brand {width: 130px; padding: 20px 15px 0px 0px; margin-left: 0px; min-height: 75px;}

@media (max-width:992px){
.navbar-brand {}
.navbar-brand > img {
    display: block;
    margin: 0px auto;
    width: 90px;
}
}

.navbar-default {
    background-color: #091832;
}
.navbar {
    position: relative;
: 85px;
    margin-bottom: 0px;
    border: none;
	border-radius: 0px;
}

.navbar-collapse {padding-right: 0px;}
.navbar-default .rmHorizontal > .active > a, .navbar-default .rmHorizontal > .active > a:focus, .navbar-default .rmHorizontal > .active > a:hover {
    color: #555;
    background-color: #E7E7E7;
}

.navbar-default .rmHorizontal > rmItem  > a {
    color: #777;
}
.navbar-default .navbar-nav > li > a {color: white;
text-transform: uppercase;
font-size: 12px;}
.rmHorizontal > .rmItem  > a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
	color: white;
text-transform: uppercase;
font-size: 11px;
}
.nav > rmItem  > a {
    position: relative;
    display: block;
    padding: 0px!important;
}

.RadMenu .rmHorizontal .rmText {
    padding-right: 5px!Important;
}
.RadMenu .rmLink {padding-left: 6px!important;}

.RadMenu .rmHorizontal .rmText:hover, .RadMenu .rmHorizontal .selected {color: #EE4020;
}
.navbar-collapse {border: none;}

.RadMenu .rmHorizontal .rmLast .rmText {padding-right: 0px;}

.RadMenu .rmSlide, .RadMenu .rmGroup  {background-color: #EE4020;}
.RadMenu ul.rmRootGroup {margin-top: 3px;}
.RadMenu .rmGroup .rmText {color: white; padding-left: 5px!important;}
.RadMenu .rmGroup .rmText:hover {color: #091832;}
.RadMenu .rmRootGroup .rmItem .rmGroup {padding-bottom: 7px!important;}
.RadMenu .rmGroup .rmLink {padding: 0px 5px 0px 0px!important;}
	
@media (min-width:768px){
	.rmHorizontal > li.rmItem {float: left; border-left: 1px solid #384356;}
	.rmHorizontal > li.rmFirst {border: none;}
	.rmHorizontal > li.rmItem > a {
    padding-top: 5px;
	padding-bottom: 3px;	
}

}
@media (max-width:767px){
.nav > li {background-color: #2BB5EB;}
}

.pagename-outter {
	    -webkit-transform-origin:  0 50%;
       -moz-transform-origin: 0 50%;
        -ms-transform-origin: 0 50%;
         -o-transform-origin: 0 50%;
            transform-origin: 0 50%;
    -webkit-transform: rotate(-90deg) translate(-50%, 50%);
       -moz-transform: rotate(-90deg) translate(-50%, 50%);
        -ms-transform: rotate(-90deg) translate(-50%, 50%);
         -o-transform: rotate(-90deg) translate(-50%, 50%);
            transform: rotate(-90deg) translate(-50%, 50%);
			padding: 5px 12px;
	width: auto;
	z-index: 2000;
	position: fixed;
    left:0;
    top: 50%;
	-webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px; /* leave */
background-image: url(../images/pagename-tab-bg.png);
	}
@media (max-width: 767px) {
	.pagename-outter {display: none;}
}

/* ipad nav styles */

@media (max-width:992px){
.RadMenu .rmHorizontal .rmText{
font-size: 14px;
font-family: 'Open Sans Condensed', sans-serif;}
.RadMenu .rmLink {padding-left: 5px!important;}
}

/* phone nav */

.navbar-toggle {background-color: #2BB5EB; margin-top: 20px; border: none;}
.navbar-default .navbar-toggle .icon-bar {color: white; background-color: white;}

/* phone sub nav */
.dropdown {width: 100%; font-family: 'Lato',sans-serif;}
.dropdown li {list-style-type:none;}
.dropdown .active a, .dropdown .active a:hover {font-family: 'Lato',sans-serif; background: none; color: #2BB5EB;}
.dropdown button {font-family: 'Lato',sans-serif; width: 100%; border: 1px solid #d1cdca; background: none; color: #2BB5EB; background-color: #efefef; padding: 6px; margin-bottom: 10px;}
.open > button {margin-bottom: 0px;}
.open > .dropdown-menu {}

.content .dropdown-menu li::before {
    content: normal;

}



.dropdown-menu {width: 100%; margin-top: 2px;}
.dropdown-menu li a {font-family: 'Lato',sans-serif; margin: 3px 0px;
text-align: center;padding: 0px;line-height: normal;color: #2BB5EB;background: none;border-radius: 0px;display: block;border-bottom:none;}
.dropdown-menu li a:hover {background: none; color: #EE4020;;}


.caret {border-color: #39C1CD transparent -moz-use-text-color;}



/* main font styles */

body {font-family: 'Lato',sans-serif;}

h1,h2,h3,h4,h5 {font-family: 'Montserrat', sans-serif;}

h1 {color: #EE4020; text-transform: uppercase; }
.title h1 {color: #EE4020; text-align: left; margin: 10px 0px;}

#home h1 {}

h2 {color: #2BB5EB;  line-height: 1.3; margin-bottom: 5px; font-size: 22px;}
#home h2  {text-transform: uppercase;}
h2.title-text {color: #ffffff; font-size: 32px; margin-top: 5px;}
.content h2 {font-size: 18px; }
.news-outter h2 {margin: 0px 0px 15px 0px;}
h1.summary {font-size: 25px; font-weight: 300; text-transform: none; color: #fff; margin-bottom: 0px; font-family: 'Lato',sans-serif; margin-top: 0px; padding: 25px; text-align: center;}
.team-item h1.summary {padding-bottom: 0px;}
.cta h2 {color: #EE4020; margin-top: 0px;}
.internal-ctas h2 {font-size: 16px; text-transform: uppercase;}
#home .cta h2 {margin-bottom: 0px; line-height: 1; text-align: center;}
.page-ctas h2 {text-transform: uppercase;}
.headline h2  {color: white; font-size: 20px; text-transform: uppercase;}
.team-item .page-top h2 {color: white; margin: 0px; text-align: center; padding-bottom: 25px; font-size: 14px;}

.headline h2 strong {color: #EE4020; font-size: 70px; display: block; white-space: pre-line; line-height: .9; margin-top:15px;}
@media (max-width: 767px) {
.headline h2 strong  {font-size: 40px; margin-top: 5px;}	
.headline h2 {font-size: 14px;}
.headline h2 {margin-top: 0px;}
}
.home-news h2 {color: #091832; font-family: 'Lato',sans-serif; font-size: 14px; text-transform: none!important; margin-top: 0px; margin-bottom: 15px; padding: 0px 50px;}
.home-video-text h2:first-child {margin-top: 0px;}
.home-promotions h2 {color: #2BB5EB; text-transform: uppercase; font-size: 22px; margin-top: 8px;}
h2.pagename {
	font-size: 16px;
	margin: 0px;
color: #fff;
	text-align: left;
text-transform: uppercase;
line-height: 1;
}
@media (max-width: 767px) {
h2.pagename {margin: 0px; color: #EE4020;text-align: center; text-transform: uppercase;
line-height: 1; font-size: 16px; letter-spacing: 1px; margin-bottom: 8px; margin-top: 0px;
}
}

.resources-tools h2 {margin-top: 0px;}

h3 {color: #000000;font-family: 'Lato',sans-serif;  font-size: 15px; font-weight:700;}
.content h3 {line-height: 1.4;}
.search-results-container h3 a {color: #091832}
.headline h3 {color: white; font-size:16px; line-height: 1.4; text-shadow:1px 1px 4px #000;}
@media (max-width: 767px) {
.headline h3 {font-size: 12px; padding-right: 45%; margin-top: 5px;}	

}
.cta h3 {color: #091832; font-size: 13px; line-height: 20px; margin-top: 0px; font-family: 'Lato',sans-serif; font-weight: 500;}
.news h3 {background-color: #EE4020; color: white; text-transform: uppercase; text-align: center; padding: 10px; font-size: 17px; font-family: 'Montserrat', sans-serif;}
.newslist-normal .item h3, .newslist-nonmasonary h3 {margin-top: 0px; margin-bottom: 0px;}
.resources-tools h3 {margin-top: 0px; font-weight: 500;}
h4 {font-family: 'Lato',sans-serif; line-height: 1.4; font-size: 15px;
font-weight: 700;}
.headline h4 {font-size: 12px;  color: #fff; font-weight: normal; line-height: 1.4; margin-top: 210px;  padding: 30px; margin-bottom: 0px; background-image: url(../images/hero-h4-background.png);border-radius: 6px; 
}
@media (max-width: 992px) {
	.headline h4 {display: none;}
}
.home-promotions h4  {color: #091832; font-family: 'Lato',sans-serif; font-size: 14px; text-transform: none; margin-top: 0px; font-weight: 500; margin-bottom: 0px;}

.newslist-nonmasonary h4 {font-size: 12px;  margin: 0px;}

h5 {color: #091832;}
.tweet-container h5 {text-transform: uppercase;}

p {margin: 8px 0px;}

blockquote {margin-top: 20px; color: #999;}
a {color: #2BB5EB;
-webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;}
a:hover {color: #EE4020; text-decoration: none;}
.footer a {color: #efefef;}
.home-news h2 a {color: #091832; margin-top: 0px; margin-bottom: 15px; }
.more {color: #091832; font-family: 'Montserrat', sans-serif;}
.more .fa {color: #EE4020!important; padding-right: 3px;}
.home-promotions .more {border-bottom: 1px solid #efefef; padding-bottom: 5px; width: 100%; display: block;}
.phone-link {color: inherit;}
.page-ctas strong  a.phone-link:before {content: inherit;}
.page-ctas strong  a.phone-link {color: inherit; display: inline; padding: 0px; border: none; padding-left: 3px;}

#home .cta P {color:#2BB5EB; font-size: 18px; text-align: center; font-family: 'Montserrat', sans-serif;}
.newslist-nonmasonary p {margin-bottom: 0px;}


.content ul {list-style-type: none; margin: 10px 0px;}
.content ul li::before {
    content: '\f111';
    font-family: FontAwesome;
    display: inline-block;
    width: 15px;
    margin-left: -15px;
    font-size: 8px;
    color: #EE4020;
	line-height: 1;
    vertical-align: middle;
	position: relative;
	top: -1px;
}



/* misscallneous font styles */

.category-name {color: #EE4020; text-transform: uppercase; padding-right: 5px; font-family: 'Montserrat', sans-serif;}
.newslist .category-name {font-size: 11px; padding: 5px; background-color: #EE4020; color: white;} 
.title-call {font-size: 18px; color: #fff; border-left: 1px solid white; padding-left: 15px;}
.date {font-size: 10px;
padding-left: 5px;
color: #091832;}
.large-number {display: block;
float: left;
font-size: 4em;
margin-right: 20px;
color: #EE4020;
line-height: 1;
margin-bottom: 20px;
border-right: 1px solid #EE4020;
padding-right: 10px;
}

/* home page areas */

@media (min-width: 768px) {
	#home .cta-learn, .promo .feature .cta-learn {
    margin: 0px 0.5% 0px 0px;
    border: none;
    width: 49.5%;
}
#home .cta-invest, .promo .feature .cta-invest {margin: 0px 0px 0px 0.5%; border: none;width: 49.5%;}
#home .cta-resources {margin: 1% 0.5% 1% 0px;width: 49.5%; min-height: 200px;}
#home .cta-book {    margin: 1% 0px 1% 0.5%;border: none;width: 49.5%; min-height: 200px;
}

}
@media (min-width: 768px) and (max-width: 992px)   {
#home .cta-resources {background-size: 25%;}	
#home .cta-invest,#home .cta-learn,#home .cta-resources,#home .cta-book {min-height: 400px;}
}
.home-video-text {background-image: url(../images/home-video-text-bg.png); padding: 25px 25px 40px 25px; color: white; min-height: 300px;}
@media (max-width: 992px) {
.home-video-text {min-height: 100px;}
}
.home-video-video {padding: 25px;}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.tweet {color: white; font-size: 40px; line-height: 1; text-align: left;font-family: 'Montserrat', sans-serif; padding-top: 20px;}
.tweet a {color: white;}
@media (max-width: 1200px) {
.tweet {font-size: 35px; }	
}
.carousel-control {width: 40px; opacity: 1; text-shadow: none;}
.carousel-control.left, .carousel-control.right {background: none; color: #2BB5EB;}
.carousel-control .fa-arrow-left {margin-left: -15px;}
.carousel-control .fa-arrow-right {margin-right: -15px;}
.carousel-control .fa-arrow-left, .carousel-control .fa-arrow-right {
    margin-top: -15px;
    font-size: 25px;
}
.carousel-control {top: 10px;}
#home .carousel-inner .img-responsive {max-height: 300px; margin: 0px auto;}


/* header */

.top-info {color: white; padding: 15px 0px 0px 0px; float: right; font-family: 'Montserrat', sans-serif; font-size: 16px;}
.top-info strong {color: #EE4020; text-transform: uppercase; padding-right: 5px;}
@media (max-width: 767px) {
	.top-info {display: none;}
}

@media (min-width: 768px) and (max-width: 992px) {
.top-info {font-size: 13px;}
}


/* Forms */
.btn-default {white-space: normal;background-color: #2BB5EB; font-family: 'Montserrat', sans-serif; text-transform: uppercase; color:#091832; }
.btn-red {background: none; color:#EE4020; padding: 0px!important; }
.button {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    text-align: center;
    white-space: normal;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    background-image: none;
    border-radius: 4px;
}
.button:hover {text-decoration: none; background-color: #EE4020; color: white;}
.form-group {margin-bottom: 8px;}
.form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}
.form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}
label{margin-bottom: 2px; color: #2BB5EB; font-weight:600;}
.infusion-radio label {color: #091832; font-weight: 300;}

.page-ctas iframe {width: 100%;}
.infusion-form {background-color:#f5f5f5; padding: 15px 0px;}

/* iframes */

.subscribe-now {width: 100%; height: 40px; margin-top: 15px;}
.subscribe-form {padding: 0px; margin: 0px;}
.quickstart-guide {height: 350px;}
.discovery-session {height: 550px;}
.attend-event {}

/* CTAs */
.learn-inner, .invest-inner {min-height: 200px; background-size: cover; background-repeat: no-repeat;}
.learn-inner {background-image: url(../images/hat-bg.png); }
.invest-inner {background-image: url(../images/chart-bg.png); }

#home .cta-resources {background-image: url(../images/home-APR-cta-bg.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 42%;}

#home .cta-resources h2:after {    content: "\f044";
    font-family: FontAwesome;
    float: none;
    font-size: 4em;
    margin-top: 15px;
	text-align: center;
	display: block;
	clear: both;
	color: #f45829;
}

#home .cta-book h2:after {    content: "\f02d";
    font-family: FontAwesome;
    float: none;
    font-size: 4em;
    margin-top: 15px;
	text-align: center;
	display: block;
	clear: both;
	color: #f45829;
}

#home .cta-book {    background-image: url(../images/home-cta-book-bg.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 50%;
 }


#home .cta-book h3 strong {color: #2BB5EB;
font-size: 16px;
line-height: 1.2;
margin-bottom: 4px;
display: block;font-family: 'Montserrat', sans-serif; font-weight: normal;}

.promo .learn-inner, .promo .invest-inner {min-height: 100px; font-size: 20px; color: #091832; text-align: center; padding: 20px 30px;}

@media (max-width: 992px) {
	.promo .learn-inner, .promo .invest-inner {font-size: 14px;  padding: 10px 15px; min-height: 60px;}
	.learn-inner, .invest-inner {background-size: contain;
background-position: center; }
#home .cta-resources h2:after {}
	
}

.internal-ctas {margin-top: 25px;background-color: #f5f5f5;
border: 1px solid #e3e3e3;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
box-shadow: inset 0 1px 1px rgba(0,0,0,.05);}
.internal-ctas .cta {padding: 20px 15px;}
.internal-ctas .button  {font-size: 12px;}
.internal-ctas h2:before {font-family: FontAwesome; float: left; font-size: 3em; margin-right: 0.3em;}
.internal-ctas .cta-learn h2:before {content: "\f19d"; }
.internal-ctas .cta-invest h2:before{content: "\f201";}
.internal-ctas .cta-resources h2:before{content: "\f044"; }
.internal-ctas .cta-book h2:before {content: "\f02d";}

.page-ctas h2 {margin-top: 0px; font-size: 18px;}
.page-ctas h3 {color: #091832; font-size: 13px; line-height: 1.4; margin-top: 0px; margin-bottom: 0px; font-weight: 400;}
.page-ctas h3 strong, .page-ctas strong a {color:#EE4020; border-top: 1px #ccc solid; padding: 5px 0px; border-bottom: 1px #ccc solid;  display: block; margin-top: 5px; text-align: left; font-weight: 700; font-size: 16px;}
.page-ctas h3 strong:before, .page-ctas strong a:before {color: #2BB5EB;content: "\f061"; font-family: FontAwesome; padding-right: 4px;}


@media (max-width: 767px) {
.learn-inner, .invest-inner  {min-height: 20px; background-image: none;}	
#home .cta-book, #home .cta-resources {background-image: none;}
}

/* IMages */

a img {opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;}
   
 .tweet-image  {padding: 30px 0px; display: block; }
 .tweet-image img { -webkit-filter: grayscale(100%);
filter: grayscale(100%);float: left;
width: auto;
margin-right: 20px;
height: 200px; }

/*.page-top img {-webkit-filter: grayscale(100%);
	filter: grayscale(100%);}*/
	
.pageimage img {float: right; width: 50%; margin: 0px 0px 15px 15px; border-radius: 4px;}	
@media (max-width: 767px) {
	.pageimage img {float: none; width: 100%; margin: 20px 0;}
}
a:hover img {opacity: 0.5;}

/* Default page styles */

.page-top {padding: 0px; background-color:#EE4020; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; border-top-left-radius: 0px; border-top-right-radius: 0px; border: 0px; }

.page-top .promo-fullpage{margin-bottom: 70px;}


/* news page */
.newslist h3 {font-size: 14px;
    margin-top: 0px;
    margin-bottom: 3px;
    color: white;
    background-color: #EE4020;
    text-align: center;
    padding: 5px;
}
.stafflist h3 {font-size: 20px;} 
/*.newslist .item {
    margin: 8px 0px 15px 0px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;}
	*/
.newslist .item a p {color: #091832; font-size: 12px;}	
.stafflist .item a p {text-align: center; margin-bottom: 0px; font-size: 11px;}
.newslist .item .date {display: block; padding: 5px 0px 0px 0px; }

.pbAdvPager {margin: 15px 0px;}
.pbAdvPager td {font-size: 11px; padding: 0px 3px;}
.PagerCurrentPageCell {background-color: #EE4020; color: white;}

.ask-marcus a p {color: #091832;}
.ask-marcus a p i {color: #EE4020;}


/* promotions page */

.newslist-normal .item {margin-bottom: 5px;
padding-bottom: 10px;
clear: both;}
.newslist-normal a p {color: #091832;}

/* Special Promotion page */

.promo .feature .cta-invest, .promo .feature .cta-learn {margin-bottom: 15px;}
.promo .feature .learn-inner, .promo .feature .invest-inner {background: none;}

.promo-fullpage nav {display: none;}
.promo-fullpage .hero {background: none;}
.promo-fullpage {color: white;background-image: url(../images/promo-template-bg-1.jpg); background-size: cover; background-repeat: no-repeat; }
.promo-fullpage .feature {display: none;}
.promo-fullpage .headline h2 strong {font-size: 80px;}
.promo-fullpage .headline h3 { color: white;font-size: 24px;text-shadow: none;}
@media (max-width: 767px) {
.promo-fullpage .headline h2 strong{font-size: 30px;}
.promo-fullpage .headline h3 {font-size: 18px; padding-right: 0%;}	
}
.promo-fullpage .content {background-color: rgba(0, 0, 0, 0.3); padding: 25px 15px; color: white;}
.promo-fullpage #testimonials {background: none; border-radius: 0px;  border-top: 1px solid white; border-right: none; border-bottom: none;border-left: none;}
.promo-fullpage #testimonials .testimonial {background: none!important; }
.promo-fullpage #testimonials .testimonial h4 {color: white!important; font-family: 'Montserrat', sans-serif;font-weight: 400;}
.promo-fullpage .internal-ctas {border: none; background-color: #091832;}
.promo-fullpage .internal-ctas h2 {color: white;}
.promo-fullpage .internal-ctas .button {background-color: #EE4020; color: white;}
.promo-fullpage .internal-ctas h2::before { color: #2BB5EB;}
.promo-fullpage .socials {background-color: rgba(255, 255, 255, 0.7);
margin: 20px; border-radius: 5px;color: #091832;}
.promo-fullpage .pre-footer {border-top: 0px; margin-bottom: 60px;}
.promo-fullpage .socials ul {padding-left: 8px;}
.promo-fullpage .socials ul li {
    display: inline-block;
    list-style-type: none;
    margin: 15px 0px;
}
.promo-fullpage .content-outter {padding-bottom: 0px;}
.promo-fullpage .footer {background-color: #ffffff; color: #999;}
.promo-fullpage .footer a, .promo-fullpage .footer h3 {color: #999;}

/* footer */
#networkpartners {margin-bottom: 5px; margin-top: 20px;}
#networkpartners h2 {color: #ccc; font-size: 16px; text-align: center; border-bottom: solid #ccc 1px; padding: 5px 0px; }
#networkpartners .item {float: left; width: 16%; text-align: center;}
#networkpartners .item img {width: 60%;}

.footer ul {list-style-type: none; margin: 0px 0px 25px 0px; padding: 0px;}
.footer ul  li {margin-left: 0px; padding-left: 0px; margin-bottom: 3px; line-height: 1.2;}
.footer ul  li a:hover {color: #2BB5EB;}
.footer h3 {color: white; font-size: 12px; font-weight: 600; margin-top: 0px;}


.newslist .row {
 -moz-column-width: 15em;
 -webkit-column-width: 15em;
 -moz-column-gap: 1em;
 -webkit-column-gap:1em; 

}

.stafflist .row {
 -moz-column-width: 15em;
 -webkit-column-width: 15em;

}

.newslist .item {
 display: inline-block;
 padding:  .25em;
 width:  100%; 
}

.newslist .well {
 position:relative;
 display: block;
 padding: 10px;
 background-color: white;
 box-shadow: 0px 2px 8px #efefef;
}


.newslist .Patrick-Leo {display: block;
float: none;
background-image: url(../images/patrick-leo-logo.gif);
background-size: 100%;
margin: 5px auto;
width: 120px;
height: 40px;
background-repeat: no-repeat;
background-position: center;}

.newslist .Capital-Properties {display: block;
float: none;
background-image: url(../images/capital-properties-sml-logo.png);
background-size: 100%;
margin: 5px auto;
width: 120px;
height: 40px;
background-repeat: no-repeat;
background-position: center;}

.newslist .Sammi-L {display: block;
float: none;
background-image: url(../images/sami-l-sml-logo.png);
background-size: 100%;
margin: 5px auto;
width: 120px;
height: 40px;
background-repeat: no-repeat;
background-position: center;}  

.newslist .WSC-Group {display: block;
float: none;
background-image: url(../images/WSC-Group-logo.png);
background-size: 100%;
margin: 5px auto;
width: 120px;
height: 40px;
background-repeat: no-repeat;
background-position: center;}




/* Seminars and Events */

.RadCalendar {background-color: #ffffff; font-size: 12px;}
.RadCalendar td {font-size: 12px;}
.RadCalendar caption {padding: 0px; margin: 0px;}
.RadCalendar .rcTitlebar, .rcMain, .RadCalendar .rcRow td {border-color: #ccc;}
.RadCalendar .rcTitlebar {background-color: #2BB5EB; }
.rcTitlebar td a {color: white!important;}
.eventslist h2 {margin: 0px 0px 8px 0px;}
.eventslist .well h4 {font-size: 12px;}
.eventimage img {width: 50%;}
.event-details {font-size: 12px;}
.RadCalendar .rcRow td.eventDay {background-color: #EE4020; color: white;}

.RadCalendar .rcRow td.eventDay a {color: white;}


.pre-footer {font-size: 20px; border-top: solid #ccc 1px; padding: 15px 0px; color: #2cb5eb; margin-top: 0px; clear:both;}
/* socials */
.socials ul { width: auto;display: inline;list-style-type: none;}
.socials ul li {display: inline-block; list-style-type: none;}
.socials .linkedin .fa {color: #007bb5;}
.socials .twitter .fa {color: #00aced;}
.socials .facebook .fa {color: #3b5998;}
.socials .youtube .fa {color: #bb0000;}
.socials .googleplus .fa {color: #dd4b39;}

.stafffacebook {}

.fbshare {
    display: block;
    margin-bottom: 20px;}
	
/* investor tools */
.well-inner {padding: 0px 20px 30px 20px;}
.tools-inner .well {padding: 0px; margin: 20px 0px;}
.tools-inner .well h2 {padding: 10px; margin-top: 0px; margin-bottom: 10px; color:#091832;  text-align: center; background-color: #d9d8d8;}
.document-word, .document-excel,.document-pdf, .document-calculator {display: block; position: relative; left: 20px; line-height: 1.1; }

.document-word:before {position: absolute; left: -20px; content: "\f1c2"; color: #12a0de; font-family: FontAwesome; font-size: 1.2em; padding-right: 7px; }
.document-excel:before {position: absolute; left: -20px; content: "\f1c3"; color: #5bbe46; font-family: FontAwesome; font-size: 1.2em; padding-right: 7px; }
.document-pdf:before {position: absolute; left: -20px; content: "\f1c1"; color: #da3618; font-family: FontAwesome; font-size: 1.2em; padding-right: 7px; }
.document-calculator:before {position: absolute; left: -20px; content: "\f1ec"; color: #333; font-family: FontAwesome; font-size: 1.2em; padding-right: 7px; }

.tools-inner .well .col-md-2 {width: 20%;}
@media (max-width: 992px) {.tools-inner .well .col-md-2 {width: inherit;}}
.tools-inner .well blockquote {padding-top: 0px; margin-top: 10px; padding-left: 10px; font-size: 16px;}
.tools-inner .goal-setting blockquote {text-align: center; border-left: none; border-bottom: 5px solid #dedede ; font-size: 20px;margin-top: 0px;}
.tools-inner .procesess blockquote {margin-top: 20px;}

/* FAQ page */

.faq-list .well h3 {margin: 0px 0px 8px 0px; border-bottom: 1px solid #ccc;
padding-bottom: 10px;}
.faq-list .well h3:before {content: "\f059";  padding-right: 10px; font-family: FontAwesome; font-size: 1.5em; color:#EE4020; }


/* Resources Page */

.resources-tools {display: block;}
.resources-tools:hover {opacity: .7; transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;}
.resources-tools .fa {font-size: 3em;}

@media (min-width: 768px) and (max-width: 992px) {
.resources-tools .fa {font-size: 2em;}	
}

@media (max-width: 767px)  {
.resources-tools .fa {font-size:4em; margin-bottom: 15px;}	
}

/* testimonials - rotating  */

#testimonials {clear: both;display: block; margin: 30px 0px 20px 0px; color: #ccc; font-size: 15px; font-weight: 300; background-color: #f5f5f5; border-radius: 5px; min-height: 140px; border: 1px solid #e3e3e3;}
.testimonial {display: block; padding:0px; background-color: #f5f5f5!important;text-align: center; width: 100%; vertical-align: middle; }

.t-left {
display: block;
background-image: url(../images/quote-left.png);
background-repeat: no-repeat;
background-size: 60%;
min-height: 100px;
background-position: center;
}
.t-right {isplay: block;
background-image: url(../images/quote-right.png);
background-repeat: no-repeat;
background-size: 60%;
min-height: 100px;
background-position: center;
}
#t-mid {}
#t-mid h3 {margin: 15px 20px 10px 20px;}
.testimonial h4 {font-size: 14px; font-weight: 400; color: #333; margin-bottom: 20px;}

/* Search Results */

.searchKeyword {background-color: yellow; padding: 2px 4px;}


/* SITE Map */

.RadSiteMap .rsmManyLevels .rsmLevel2 > .rsmItem > .rsmLink {font-weight: normal!important;}
.rsmItem::before {content: ''!important;}
